﻿.tribal-enterprises {
  background: #fff1db url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/bg-tribal-enterprises.png) no-repeat center center;
  background-size: cover;
  color: white;
  padding: 6rem 0;
  position: relative;
  text-align: center;
}
@media (max-width:  767px ) {
  .tribal-enterprises {
    padding: 2.8rem 0;
  }
}
.tribal-enterprises a {
  color: white;
  text-decoration: underline;
}
.tribal-enterprises a:focus,
.tribal-enterprises a:hover {
  text-decoration: none;
}
.tribal-enterprises__title {
  color: white;
  font-size: 2.8rem;
  font-weight: 400;
  letter-spacing: .05rem;
  margin: 0 0 3.5rem;
}
@media (max-width:  767px ) {
  .tribal-enterprises__title {
    font-size: 1.6rem;
    margin-bottom: 2rem;
  }
}
.tribal-enterprises__title em {
  font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
  font-size: 3.3rem;
}
@media (max-width:  767px ) {
  .tribal-enterprises__title em {
    font-size: 1.6rem;
  }
}
.tribal-enterprises__logos {
  margin-top: 8rem;
}
@media (max-width:  767px ) {
  .tribal-enterprises__logos {
    margin-top: 2rem;
  }
}
.tribal-enterprises__logos > .row {
  align-items: center;
  display: flex;
}
.tribal-enterprises__logos a {
  display: block;
  margin: auto;
}
.tribal-enterprises__logos img {
  display: block;
  margin: auto;
  max-height: 100%;
  max-width: 80%;
}
@media (max-width:  767px ) {
  .tribal-enterprises__logos img {
    max-width: 100%;
  }
}
.tribal-enterprises__logo-group {
  padding: 0 6.5rem;
}
@media (max-width:  767px ) {
  .tribal-enterprises__logo-group {
    display: none;
  }
}
.tribal-enterprises__logo.slick-slide {
  align-items: center;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  display: flex;
  height: 8rem;
}
.tribal-enterprises__logo.slick-slide.slick-active {
  border-left-color: #678b9b;
}
.tribal-enterprises__logo.slick-slide.slick-active.slick-current {
  border-left-color: transparent;
  border-right-color: #678b9b;
}
.tribal-enterprises__logo.slick-slide.slick-active.slick-current + .slick-active {
  border-right-color: #678b9b;
}
.tribal-enterprises__logo.slick-slide > a,
.tribal-enterprises__logo.slick-slide > img {
  display: block;
  margin: auto;
  max-height: 100%;
  max-width: 80%;
}
@media (max-width:  767px ) {
  .tribal-enterprises__logo.slick-slide > a,
  .tribal-enterprises__logo.slick-slide > img {
    max-width: 100%;
  }
}
.tribal-enterprises__logo.slick-slide > a img,
.tribal-enterprises__logo.slick-slide > img img {
  display: block;
  margin: auto;
  max-width: 100%;
  max-height: 7rem;
}
.tribal-enterprises__logo.slick-slide > a {
  border: .1rem solid transparent;
  padding: .5rem;
}
.tribal-enterprises__logo.slick-slide > a:focus,
.tribal-enterprises__logo.slick-slide > a:hover {
  border-color: white;
  outline: none;
}
.tribal-enterprises hr {
  border-color: #a4b0ac;
  margin: 4rem 2rem;
}
@media (max-width:  767px ) {
  .tribal-enterprises hr {
    display: none;
  }
}
.tribal-enterprises .slick-prev,
.tribal-enterprises .slick-next {
  background: transparent;
  border: .1rem solid transparent;
  display: block;
  font-size: 0;
  left: 0;
  margin: auto;
  outline: none;
  padding: 0;
  position: absolute;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  z-index: 2;
  width: 4rem;
  height: 4rem;
}
@media (max-width:  767px ) {
  .tribal-enterprises .slick-prev,
  .tribal-enterprises .slick-next {
    border: none;
    bottom: 10%;
    top: auto;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.tribal-enterprises .slick-prev:after,
.tribal-enterprises .slick-next:after {
  align-items: center;
  border: .1rem solid white;
  border-bottom: none;
  border-left: none;
  color: white;
  content: '';
  display: flex;
  font-size: 2rem;
  font-family: FontAwesome;
  justify-content: center;
  line-height: 1;
  margin: auto;
  -moz-transform: rotate(-135deg) translate3d(-0.25rem, 0.25rem, 0);
  -ms-transform: rotate(-135deg) translate3d(-0.25rem, 0.25rem, 0);
  -o-transform: rotate(-135deg) translate3d(-0.25rem, 0.25rem, 0);
  -webkit-transform: rotate(-135deg) translate3d(-0.25rem, 0.25rem, 0);
  transform: rotate(-135deg) translate3d(-0.25rem, 0.25rem, 0);
  width: 2rem;
  height: 2rem;
}
@media (max-width:  767px ) {
  .tribal-enterprises .slick-prev:after,
  .tribal-enterprises .slick-next:after {
    border: none;
    content: '\f104';
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
    width: 1.5rem;
    height: 1.5rem;
  }
}
.tribal-enterprises .slick-prev:focus,
.tribal-enterprises .slick-next:focus,
.tribal-enterprises .slick-prev:hover,
.tribal-enterprises .slick-next:hover {
  border-color: white;
}
.tribal-enterprises .slick-next {
  left: auto;
  right: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.tribal-enterprises .slick-next:after {
  -moz-transform: rotate(45deg) translate3d(-0.25rem, 0.25rem, 0);
  -ms-transform: rotate(45deg) translate3d(-0.25rem, 0.25rem, 0);
  -o-transform: rotate(45deg) translate3d(-0.25rem, 0.25rem, 0);
  -webkit-transform: rotate(45deg) translate3d(-0.25rem, 0.25rem, 0);
  transform: rotate(45deg) translate3d(-0.25rem, 0.25rem, 0);
}
@media (max-width:  767px ) {
  .tribal-enterprises .slick-next:after {
    content: '\f105';
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
